@font-face {
  font-family: 'Myanmar Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.eot);
  src: url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.eot?#iefix) format('embedded-opentype'),
       url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.woff2) format('woff2'),
       url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.woff) format('woff'),
       url(//fonts.gstatic.com/ea/myanmarsanspro/v4/MyanmarSansPro-Regular.ttf) format('truetype');
}
@font-face {
  font-family: "Zawgyi-One";
src: local("Zawgyi-One"), url("https://www.seniorgeneralminaunghlaing.com.mm/fonts/zg.woff") format("woff"), url("https://www.seniorgeneralminaunghlaing.com.mm/fonts/zg.eot") format("embedded-opentype"), url("https://www.seniorgeneralminaunghlaing.com.mm/fonts/zg.ttf") format("truetype");
}
@font-face {
  font-family: "Myanmar3";
src: local("Myanmar3"), url("https://www.seniorgeneralminaunghlaing.com.mm/fonts/mm3.woff") format("woff"), url("https://www.seniorgeneralminaunghlaing.com.mm/fonts/mm3.eot") format("embedded-opentype"), url("https://www.seniorgeneralminaunghlaing.com.mm/fonts/mm3.ttf") format("truetype");
}
@font-face {
font-family:'Pyidaungsu';
src:local('Pyidaungsu'), url('https://www.seniorgeneralminaunghlaing.com.mm/fonts/pds.woff') format('woff'), url('https://www.seniorgeneralminaunghlaing.com.mm/fonts/pds.ttf') format('ttf');
}
@font-face {
font-family:'Pyidaungsu';
src:local('Pyidaungsu'), url('https://www.seniorgeneralminaunghlaing.com.mm/fonts/pdsb.woff') format('woff'), url('https://www.seniorgeneralminaunghlaing.com.mm/fonts/pdsb.ttf') format('ttf');
font-weight:bold;
}

body, td, input, textarea, submit, #wpadminbar * {
  font-family: 'Pyidaungsu', Zawgyi-One, Myanmar3, Times New Roman;
}

#snippet_preview {
    font-family: 'Pyidaungsu', Zawgyi-One, Myanmar3, Times New Roman;
    font-style: normal;
}

body#tinymce.wp-editor {
font-family: Pyidaungsu, Zawgyi-One, Myanmar3, Times New Roman !important;
font-size: 14px !important;
}